body {color: black; background: white; margin: 0; padding: 0; width:100%; }
.leftside, .rightside { font-size: 81%; }
.leftside input, .rightside input { font-size: 81%; }
.leftside select, .rightside select { font-size: 81%; }
.leftside { width: 150px;}
.rightside { width: 170px;}
.leftside table { width: 100%; }
.mainContent { padding: 0px 4px; line-height: 1.5em; }

div.centerCcolumn { border: solid 1px #000; margin-right: 2px; padding: 4px; }

td#centerCcolumn { width: 100%; }
td#centerLcolumn, td#centerRcolumn { width: 50%; font-size: 90%; }
div#centerContent { border: solid 1px #000; margin-right: 2px; padding: 4px; }
table td {padding: 0; border-width: 0; vertical-align: top; }

a { color: #444; background-color: transparent;}
a:visited { color: #000; }
a:hover { color: #fff; background-color: #000; }

h1 { font-size: 1.3em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: 0.9em; }
h1 {
  padding: 4px; 
  background-image: url(titlebg.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
h2 { 
  border-bottom:1px solid #000000;
  border-left:3px solid #000000;
  padding-left:0.5em;
  text-align:left;
}

ul { padding-left: 1.5em; }
#headerlogo { text-align: center; font-weight: bold; width: 220px; padding: 5px; white-space: nowrap; }
#headerbanner { text-align: center; vertical-align: bottom; }
#headerinfo { margin: 4px; text-align: right; font-size: 0.7em; }
#headerinfo form { display: inline; }
#headerinfo input { font-size: 0.7em; border: solid 1px #444; }
input.formButton {}

.item {border: 1px solid #ccc;}
.itemHead { padding: 4px; background: url(titlebg.gif) repeat-x bottom; font-size: 130%; font-weight: bold; }
.itemInfo { padding: 3px; background-color: #efefef; font-size: 90%;}
.itemPoster { font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemFoot { background-color: #ccc; padding: 2px;}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

.blocktop hr { border: none; border-top: solid 2px #000;}
.blocktop {width: 100%; vertical-align: middle; text-align:center;}

div.blockTitle {
  padding: 2px 2px 2px 2px;
  font-weight: bold;
  margin: 0px;
  /*white-space: nowrap;*/
  background-image: url(titlebg.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
div.blockContent {
  padding: 4px;
}
div.blockContent ul {
  padding-left: 4px;
  margin: 0px;
}
.leftside div.blockContent {
  width: 140px; overflow: hidden;
}

div.blockContent li {
  padding-top: 2px;
  padding-bottom: 2px;
  list-style: none;
}
.blockContent ul#normal { padding-left: 2em; }
.blockContent ul#normal li {
  list-style: disc;
}
div.block {
  background-image: url(shadow_v.gif);
  background-repeat: repeat-y;
  background-position: right;
}
div.cblock {
  background-image: url(center_v.gif);
  background-repeat: repeat-y;
  background-position: right;
}

div.blockleft, div.blockbot {}
div.blockleft, div.blockright {
  border-top: solid 1px #000;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  margin-right: 4px; padding: 2px;
}

div.blockbot {
  width: 100%; height: 9px;
  background-image: url(shadow_h.gif);
  background-repeat: repeat-x;
  background-position: top;
  margin-bottom: 4px;
}
div.centerbot {
  width: 100%; height: 2px;
  background-image: url(center_h.gif);
  background-repeat: repeat-x;
  background-position: top;
  margin-bottom: 6px;
  text-align: right;
}

div#content {text-align: left; padding: 4px;}

#footerbar td {
  text-align:center; 
  margin-top: 5px;
  border: solid 1px #000; 
  padding: 10px;
  background-color: #f0f0f0; 
}
#footerbar a { margin-left: 2px; margin-right: 2px; }

td#mainmenu a.menuTop {padding-left: 2px; }
td#mainmenu a.menuMain {padding-left: 2px; }
td#mainmenu a.menuSub {padding-left: 8px; }

#userlogin { text-align: center; }
.sc_menu li a,
td#mainmenu a, ul#usermenu a,
.custmenu a {
  display: block;
  margin: 0; padding: 2px;
  color: #000000;
  text-decoration: none;
}
.sc_menu li a:hover,
td#mainmenu a:hover, ul#usermenu a:hover,
.custmenu a:hover {background-color: #000; color: #fff;}
ul#usermenu a.menuTop {}
ul#usermenu a.highlight {background-color: #fcc;}
ul#usermenu { padding:0px; }
ul#usermenu>li { padding: 0px; }

#content table.outer { width: 100%; }
.outer { border: solid 1px #888; }
.outer th {
  background-color: #ffffff;
  background-image: url(titlebg.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  padding: 5px;
}
/*.outer td a { white-space: nowrap; }*/
.outer th { white-space: nowrap; }
.head,tr.head td {background-color: #d8d8d8; padding: 5px; font-weight: bold; white-space: nowrap; }
.even,tr.even td {background-color: #e8e8e8; padding: 5px;}
.odd,tr.odd td {background-color: #fff; padding: 5px;}
.foot,tr.foot td {background-color: #ccc; padding: 5px; font-weight: bold;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #EEEEEE; color: #333333; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #F8FFF8; border: 1px inset #000080; padding: 0px 6px 6px 6px; font-size: 95%; max-width: 45em; overflow: auto; }
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; padding: 0px 6px 6px 6px;}
code { white-space: pre; }


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

div.breadcrumbs { font-size: 80%; color: #444; }

/*.blockContent th { white-space: nowrap; }*/
div.lastpost { white-space: nowrap; color: #444; font-size: 80%; }
.centerCcolumn table { width: 100%; }
.outer .ctrl { font-size: 80%; }
/* referere */
div.trtext { font-size: 85%; }
div.trinfo { font-size: 85%; color: #444; }
div.trtext u { color: #080; }
#rblock0 td,
#rblock0 th { font-size: 80%; }
#rblock0 th { white-space: normal; width: 100%; }
#mysitetype div.desc { padding: 0.5em 0.5em 1em 2em; }
.printcfg { color: #060; margin: 0.5em 0em; }
.sitelist .info { font-size: 90%; white-space: nowrap; }
.sitelist td a { white-space: nowrap; }
.sitelist th { white-space: nowrap; }
.sitelist .info td { background-color: #ddd; padding: 4px; }
.sitelist .update td { background-color: #ff8; padding: 4px; }
.sitelist div.packages { margin-top: 0.5em; font-size: 90%; }
.centerCcolumn th { white-space: nowrap; font-size: 90%; }
.centerCcolumn td { font-size: 90%; }

div.blockContent ul.sc_menu,
div.blockContent ul.sc_menu li { padding-top: 0px; padding-left: 0px; padding-bottom: 0px; }
div.d3f_body { word-wrap: break-word;
	word-break: break-all;
}
